[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libsexy: Collection of GTK+ widgets that extend functionality

Name:libsexy
Release:0.1.11-2mamba
Architecture:x86_64
Group:System/Libraries
Description:libsexy is a collection of GTK+ widgets that extend the functionality of such standard widgets as GtkEntry and GtkLabel by subclassing them and working around the limitations of the widgets.
Size:164.84 KB
Download:libsexy-0.1.11-2mamba.x86_64.rpm
Source RPM:libsexy
Provides:libsexy.so.2()(64bit) libsexy[=0.1.11-2mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libatk-1.0.so.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libcairo.so.2()(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libgdk-x11-2.0.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgtk-x11-2.0.so.0()(64bit) libpango-1.0.so.0()(64bit) libpangocairo-1.0.so.0()(64bit) libpangoft2-1.0.so.0()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.5.0)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libatk glibc libcairo libfontconfig libfreetype libgtk2 libgdk-pixbuf libglib libgtk2 libpango libxml2
Required by:libsexy-devel(x86_64) python-sexy(x86_64) xchat(x86_64)
Build required by:
Filenames:/usr/lib64/libsexy.so.2 /usr/lib64/libsexy.so.2.0.4 /usr/share/doc/libsexy-0.1.11 /usr/share/doc/libsexy-0.1.11/AUTHORS /usr/share/doc/libsexy-0.1.11/COPYING /usr/share/doc/libsexy-0.1.11/ChangeLog /usr/share/doc/libsexy-0.1.11/NEWS

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.